.db_green>a>b{
	color:green !important;
}
.db_red {
	color:red !important;
}

.row.seo-header h1 {
    color: #000;
    line-height: 25px;
    margin-bottom: 40px;
    margin-top: 0px;
}


.seo-2 {
    margin: 0 50px;
}

.seo-2 p{
    font-size: 13px;
}

.seo-2 h2{
    font-size: 16px;
    font-weight: bold;
}

.seo-2 h3{
    font-size: 16px;
    font-weight: bold;
}

.seo-2 h4{
    font-size: 16px;
    font-weight: bold;
}

.db_red>a>b{
	color:red !important;
}

.db_uspbanner{
	text-align:center;
	text-transform:uppercase;
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	margin:0px 0px 20px 0;
	background: #f9f9f9;
	font-size:11px;
}
.db_uspbanner a{
	text-decoration:none;
	color:#666;
}
.werbebanner {
	text-align:center;
	border-bottom:2px solid #f9f9f9;
	border-top:2px solid #f9f9f9;
	background: #f9f9f9;
	padding: 10px;
}

.werbebanner h3{
	font-size: 14px;
	color: #000;
	font-weight: 600;
	margin: 0px;
}

.werbebanner p{
	font-size: 11px;
	color: #000;
}

.db_uspbanner span{
	padding:5px 10px;
	margin: auto;
}
.db_uspbanner span>img{
	padding-right:10px;
}
@media only screen and (min-width:1024px) and (max-width:1200px){
	
	.db_previewCat>.sub-nav{
		margin-left:580px!important;
	}
}
@media only screen and (min-width:1201px) {
	.db_previewCat>.sub-nav{
		margin-left:580px!important;
	}
	
}
@media only screen and (min-width:1024px){
	//definitions top_menu
	.db_previewCat>.sub-nav{
		margin-left:580px!important;
	}
	
	.db_blog_leaf{
		width:128px!important;
	}
	.db_nav_twoColumn{
		margin-bottom:0px !important;
	}
	.db_nav_twoColumn + .leaf-nav{
		-moz-column-count:2;
		-webkit-column-count:2;
		column-count:2;
	}
	.db_nav_twoColumn + .leaf-nav > .leaf-cat{
		margin-top:0px !important;
	}
	.db_nav_twoColumn + .leaf-nav > .leaf-cat a{
		margin-top:0px !important;
		margin-bottom:0px !important;
		padding:0.625rem 0 0 !important;
	}
	.db_nav_threeColumn{
		margin-bottom:0px !important;
	}
	.db_nav_threeColumn + .leaf-nav{
		-moz-column-count:3;
		-webkit-column-count:3;
		column-count:3;
	}
	.db_nav_threeColumn + .leaf-nav > .leaf-cat{
		margin-top:0px !important;
	}
	.db_nav_threeColumn + .leaf-nav > .leaf-cat a{
		margin-top:0px !important;
		margin-bottom:0px !important;
		padding:0.625rem 0 0 !important;
	}
	.db_nav_sixColumn{
		margin-bottom:0px !important;
	}
	.db_nav_fourColumn .leaf-nav{
		-moz-column-count:4;
		-webkit-column-count:4;
		column-count:4;
	}
	.desktop-menu-burger .db_nav_fourColumn .leaf-nav, .nav-left-navigation .db_nav_fourColumn .leaf-nav{
		-moz-column-count:1;
		-webkit-column-count:1;
		column-count:1;
	}
	.db_nav_sixColumn > .sub-nav > .menu-column > .sub-cat > .leaf-nav{
		-moz-column-count:6;
		-webkit-column-count:6;
		column-count:6;
	}
	.db_nav_sixColumn > .sub-nav > .menu-column > .sub-cat > .leaf-nav  > .leaf-cat{
		margin-top:0px !important;
	}
	.db_nav_sixColumn > .sub-nav > .menu-column > .sub-cat > .leaf-nav .leaf-cat a{
		margin-top:0px !important;
		margin-bottom:0px !important;
		padding:0.625rem 0 0 !important;
	}
	
	//definitions promo_line
	.promotion-banner .db_promo_line{
		color:#666;
		font-size:1rem;
		letter-spacing:0.5px;
		line-height:1rem;
	}
}

#nav a.menu_sale_catg, #nav a.menu_sale_catg:hover, #nav a.menu_sale_catg:focus {
    color: #666!important;
    font-weight: normal;
}
